SciQLOP - Task #1786

Epic story # 1161 (New): Marqueur et étiquetage des données

User story # 1253 (New): Affichage d'un marqueur vertical sur un graphe
Affichage d'une marqueur vertical
17/07/2017 11:11 AM - Anonymous

Status: New Start date:

Priority: High Due date:

Assignee: % Done: 0%
Category: legacy Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Une barre d'outil associé a la visualisation possede un bouton "Add Marker" qui permet une fois enclenché d'ajouter un marquer
vertical sur une graphe via un clique dessus. Tous les graphiques de la zone de visualisation se voit alor doter du méme marker.

History

#1 - 31/07/2017 03:10 PM - Anonymous
- Sprint changed from Sprint5 to Sprint6

#2 - 14/08/2017 09:49 AM - Anonymous
- Sprint changed from Sprint6 to Product backlog

#3 - 14/02/2019 10:16 AM - Nicolas Aunai
- Category set to legacy
